Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7389 - sndconfig and pnpdump don't see sound card
Summary: sndconfig and pnpdump don't see sound card
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-28 16:48 UTC by Tom Gagne
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-29 18:52:00 UTC


Attachments (Terms of Use)

Description Tom Gagne 1999-11-28 16:48:35 UTC
Curiously, 5.1 detected my sound card but 6.1 doesn't.  I thought I'd
reboot in W95 and see what it says the options are and update the bug
report.

Comment 1 Bill Nottingham 1999-11-29 16:52:59 UTC
What is the sound card?

Comment 2 Tom Gagne 1999-11-29 18:11:59 UTC
A soundblaster 16.  I booted into W95 and copied the options (220, irq 5, dma 1,
dma 5) and sndconfig worked fine.  The test sounds sounded great.  You can close
this one.  I'm getting to like 6.1 more and more.


Note You need to log in before you can comment on or make changes to this bug.